/*
  main navigation

  custom colors for the navigation groups
*/



/* custom colors for the navigation groups */
/* ================================================================================ */
.poscommunity-navigation-group-announcements svg {
  color: #27477b;
}

  .poscommunity-navigation-group-announcements a:hover svg {
    background-color: #27477b !important;
  }

.poscommunity-navigation-group-support svg {
  color: #c22b43;
}

  .poscommunity-navigation-group-support a:hover svg {
    background-color: #c22b43 !important;
  }

.poscommunity-navigation-group-highlights svg {
  color: #d6ad25;
}

  .poscommunity-navigation-group-highlights a:hover svg {
    background-color: #d6ad25 !important;
  }